@charset "utf-8";
.title{
	background:url(/alphastay/images/flow/title_bg.jpg) no-repeat center center;
	background-size:cover;
	margin:0;
}
/*******************************************
	box01
*******************************************/
#box01 ul{
	width:686px;
	margin:0 auto;
	padding:60px 0;
}
#box01 li{
	font-size:0;
	line-height:0;
	float:left;
	width:178px;
	margin:0 76px 40px 0;
	position:relative;
}
#box01 li:hover a{
	transition: all 0.4s ease;
	display:block;
}
#box01 li:hover a{
	opacity:0;
}
#box01 li:nth-child(3n){
	margin:0 0 40px;
}
#box01 li:nth-child(3n + 1){
	clear:both;
}
#box01 li:nth-child(n + 4){
	margin-bottom:0;
}
#box01 li:after{
	content:"";
	width:23px;
	height:43px;
	display:block;
	position:absolute;
	background:url(/alphastay/images/ico_arrow03_r.png) no-repeat center center;
	right:-52px;
	top:0;
	bottom:0;
	margin:auto;
}
#box01 li:nth-child(3n):after{
	content:"";
	display:none;
}
#box01 li:nth-child(1){
	background:url(/alphastay/images/flow/box01_step01_ov.png) no-repeat;
}
#box01 li:nth-child(2){
	background:url(/alphastay/images/flow/box01_step02_ov.png) no-repeat;
}
#box01 li:nth-child(3){
	background:url(/alphastay/images/flow/box01_step03_ov.png) no-repeat;
}
#box01 li:nth-child(4){
	background:url(/alphastay/images/flow/box01_step04_ov.png) no-repeat;
}
#box01 li:nth-child(5){
	background:url(/alphastay/images/flow/box01_step05_ov.png) no-repeat;
}
#box01 li:nth-child(6){
	background:url(/alphastay/images/flow/box01_step06_ov.png) no-repeat;
}
@media screen and (max-width: 768px) {
	#box01{
		padding:10% 3.125%;
	}
	#box01 ul{
		width:100%;
		padding:0;
	}
	#box01 li,
	#box01 li:nth-child(3n),
	#box01 li:nth-child(3n + 1),
	#box01 li:nth-child(n + 3){
		width:48%;
		margin:0 4% 4% 0;
		clear:none;
	}
	#box01 li:nth-child(2n){
		margin:0 0 4%;
	}
	#box01 li:nth-child(2n + 1){
		clear:both;
	}
	#box01 li:nth-child(n + 5){
		margin-bottom:0;
	}
	#box01 li:after{
		display:none;
	}
	#box01 li:nth-child(1){
		background:url(/alphastay/images/flow/box01_step01_ov.png) no-repeat;
		background-size:100% 100%;
	}
	#box01 li:nth-child(2){
		background:url(/alphastay/images/flow/box01_step02_ov.png) no-repeat;
		background-size:100% 100%;
	}
	#box01 li:nth-child(3){
		background:url(/alphastay/images/flow/box01_step03_ov.png) no-repeat;
		background-size:100% 100%;
	}
	#box01 li:nth-child(4){
		background:url(/alphastay/images/flow/box01_step04_ov.png) no-repeat;
		background-size:100% 100%;
	}
	#box01 li:nth-child(5){
		background:url(/alphastay/images/flow/box01_step05_ov.png) no-repeat;
		background-size:100% 100%;
	}
	#box01 li:nth-child(6){
		background:url(/alphastay/images/flow/box01_step06_ov.png) no-repeat;
		background-size:100% 100%;
	}
}
/*******************************************
	box02
*******************************************/
#box02{
	padding:60px 0;
}
#box02 section{
	padding-top:165px;
	margin:-165px auto 100px;
	position:relative;
}
#box02 section:before{
	content:"";
	background:url(/alphastay/images/ico_arrow03_b.png) no-repeat center center;
	left:0;
	right:0;
	bottom:-75px;
	position:absolute;
	width:80px;
	height:43px;
	margin:auto;
}
#box02 section:last-child{
	margin-bottom:0;
}
#box02 section:last-child:before{
	display:none;
}
#box02 section .step-outer{
	border:2px solid #6baf1d;
	padding:28px;
}
#box02 section .step-inner{
	float:left;
	width:660px;
	margin:0 53px 0 0;
}
#box02 section .step-outer figure{
	float:right;
	width:170px;
}
#box02 h4{
	font-size:1.6rem;
	border-bottom:1px solid #c9c9c9;
	padding:0 0 10px;
	margin:0 0 15px;
	font-weight:normal;
}
#box02 h4 span{
	display:inline-block;
	padding:0 0 2px;
	line-height:1;
	vertical-align: bottom;
}
#box02 img{
	margin:0 10px 0 0;
	vertical-align: bottom;
	display:inline-block;
}
#box02 .step-inner p{
	font-size:1.3rem;
}
#box02 .step-inner .step-btn{
	border:2px solid #e5e4e4;
	padding:13px;
}
#box02 .step-inner .step-btn dt{
	width:250px;
	float:left;
	font-size:1.6rem;
	padding:10px 0;
	text-align:center;
}
#box02 .step-inner .step-btn dt img,
#box02 .step-inner .step-btn dt span{
	display:inline-block;
	vertical-align: middle;
}
#box02 .step-inner .step-btn dd{
	float:right;
	width:370px;
	background: #6eb818;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
	transition: all 0.4s ease;
}
#box02 .step-inner .step-btn dd:hover{
	opacity:0.5;
}
#box02 .step-inner .step-btn.clum02 dd{
	background:transparent;
	box-shadow:none;
	transition:none;
}
#box02 .step-inner .step-btn.clum02 dd:hover{
	opacity:1;
}
#box02 .step-inner .step-btn dd a{
	display: block;
	padding: 15px;
	color: #fff;
	font-size: 1.4rem;
}
#box02 .step-inner .step-btn dd a span:after{
	right:10px;
}
#box02 .step-inner .step-btn dd ul li{
	width:49%;
	float:left;
	margin:0 2% 0 0;
	background: #6eb818;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
	transition: all 0.4s ease;
}
#box02 .step-inner .step-btn dd ul li:last-child{
	margin:0;
	background:#f78d03;
}
#box02 .step-inner .step-btn dd ul li:hover{
	opacity:0.5;
}
#box02 .step-inner .step-inq{
	background:#f2eae0;
	padding:15px;
}
#box02 .step-inner .step-inq dl{
	width:500px;
	margin:0 auto;
}
#box02 .step-inner .step-inq dt{
	font-size:1.6rem;
	float:left;
	width:50%;
	text-align:center;
}
#box02 .step-inner .step-caution dt{
	color:#f74203;
	font-size:1.3rem;
}
#box02 .step-inner .step-inq dt img,
#box02 .step-inner .step-inq dt span{
	display:inline-block;
	vertical-align: middle;
}
#box02 .step-inner .step-inq dt.pt{
	padding:10px 0 0;
}
#box02 .step-inner .step-inq dd{
	font-size:3.0rem;
	float:right;
	width:50%;
	color:#f16c13;
	font-weight:bold;
}
#box02 .step-inner .step-inq dd a{
	background: #f78d03;
	font-weight:normal;
	display: block;
	padding: 15px;
	color: #fff;
	font-size: 1.4rem;
	box-shadow: -2px 2px 0 0 rgba(82, 70, 51, 0.74);
	transition: all 0.4s ease;
}
#box02 .step-inner .step-inq dd a:hover{
	opacity:0.5;
}
#box02 .step-inner .step-inq dd a span:after{
	right:10px;
}
#box02 #step02 figure{
	padding:200px 0 0;
}
#box02 #step02 .step-inner > p,
#box02 #step02 .step-inner > dl,
#box02 .step-inner .step-inq{
	margin:0 0 20px;
}
#box02 #step03 .step-inner > p span{
	display:inline-block;
	width:8em;
	text-align:right;
}
#box02 #step03 .step-inner > p.indent{
	padding:1em 0;
}
@media screen and (max-width: 768px) {
	#box02{
		padding:10% 3.125%;
	}
	#box02 section{
		padding-top:18%;
		margin:-18% auto 20%;
	}
	#box02 section:before{
		background:url(/alphastay/images/ico_arrow03_b.png) no-repeat center center;
		background-size:100% 100%;
		bottom:auto;
		top:102%;
		width:20%;
		padding-top:10%;
		height:0;
	}
	#box02 section .step-outer{
		border:2px solid #6baf1d;
		padding:3%;
	}
	#box02 section .step-inner{
		float:none;
		width:100%;
		margin:0;
	}
	#box02 section .step-outer figure{
		display:none;
	}
	#box02 h4{
		font-size:2.8rem;
		padding:0 0 3%;
		margin:0 0 3%;
	}
	#box02 h4 span{
		padding:0;
	}
	#box02 img{
		margin:0 1em 0 0;
		width:auto;
	}
	#box02 .step-inner p{
		font-size:2.0rem;
	}
	#box02 .step-inner .step-btn{
		border:2px solid #e5e4e4;
		padding:2%;
	}
	#box02 .step-inner .step-btn dt{
		width:auto;
		float:none;
		font-size:2.6rem;
	}
	#box02 .step-inner .step-btn dt img,
	#box02 .step-inner .step-btn dt span{
		display:inline-block;
		vertical-align: middle;
	}
	#box02 .step-inner .step-btn dd{
		float:none;
		width:auto;
	}
	#box02 .step-inner .step-btn dd a{
		padding: 3%;
		font-size: 2.4rem;
	}
	#box02 .step-inner .step-btn dd a span:after{
		right:10px;
	}
	#box02 .step-inner .step-btn dd ul li span:after{
		width:10%;
		padding-top:10%;
	}
	#box02 .step-inner .step-inq{
		padding:3%;
	}
	#box02 .step-inner .step-inq dl{
		width:auto;
		margin:0 auto 3%;
	}
	#box02 .step-inner .step-inq dl + dl{
		margin:0;
	}
	#box02 .step-inner .step-inq dt{
		font-size:2.6rem;
		float:none;
		width:auto;
	}
	#box02 .step-inner .step-caution dt{
		color:#f74203;
		font-size:2.3rem;
	}
	#box02 .step-inner .step-inq dt img,
	#box02 .step-inner .step-inq dt span{
		display:inline-block;
		vertical-align: middle;
	}
	#box02 .step-inner .step-inq dt.pt{
		padding:0;
	}
	#box02 .step-inner .step-inq dd{
		float:none;
		width:auto;
		text-align:center;
	}
	#box02 .step-inner .step-inq dd a{
		padding: 3%;
		font-size: 2.4rem;
	}
	#box02 #step02 figure{
		padding:200px 0 0;
	}
	#box02 #step02 .step-inner > p,
	#box02 #step02 .step-inner > dl,
	#box02 .step-inner .step-inq{
		margin:0 0 3%;
	}
}